<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
		  <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Fiji</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Fiji</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Fiji</h2><!--Titulo-->
                </div>
                <p class="lead">Fiji é um país de colonização inglesa e indiana, composto por 332 ilhas que flutuam na parte mais azul e bela do Pacífico Sul, 2.600 quilômetros ao norte da Nova Zelândia e 3.400 quilômetros a oeste da Polinésia Francesa. Este conjunto de arquipélagos abriga algumas das praias mais lindas do planeta, entre elas as ilhas onde foram filmados ‘A Lagoa Azul’ e ‘Náufrago’. O país é muito popular entre europeus e norte-americanos, além de ser um dos principais destinos de casais que sonham com uma lua-de-mel no paraíso. Mas, apesar de toda a beleza mostrada nas telas de cinema, o país nunca caiu no gosto dos brasileiros.</p>
				
				<p class="lead">Um dos fatores que contribui para isso é a dificuldade de transporte, pois é preciso pegar um voo do Brasil até a Nova Zelândia ou Austrália para só então embarcar para Nadi, a cidade que serve como base para o turismo pelo país. Outro são os preços: prepare-se para não gastar menos de US$ 50 em uma diária de dormitório compartilhado nas ilhas (em regime de pensão completa). Mas saiba que todo o tempo/dinheiro gastos serão recompensados por uma beleza azul que parece nunca ter fim.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Fiji</h2>
                </div>
                <p class="lead">Para chegar a Fiji, é preciso pegar um voo do Brasil até Auckland, na Nova Zelândia, ou Sydney, na Austrália (ambas viagens de, no mínimo, 19 horas), para só então embarcar para Nadi (mais quatro horas), a cidade que serve como base para o turismo pelo país. Isso sem contar o tempo de transporte até a ilha ou praia que serão seu destino final de férias.</p>

              </div>
              <div class="col-md-6">
                <p class="text-sm">O clima nos arquipélagos que compõem o país é tropical, com temperatura praticamente estável na casa dos 30°C o ano todo. Fiji tem apenas duas estações, mas não seca e chuvosa como costumamos ver em outras nações tropicais, e sim quente e fresca. A primeira ocorre de novembro a abril, enquanto a segunda vai de maio a outubro. Mesmo na estação ‘fresca’, a temperatura média é de 22ºC. A época de chuvas coincide com a estação quente e, embora não seja grave como as monções do sudeste asiático, pode chegar em forma de tempestades fortes. O mês mais chuvoso é geralmente março, enquanto o mais seco é julho.</p>
				  
				<p class="text-sm">Como Fiji é um destino quase que exclusivamente de praias, melhor evitar do que correr o risco de ir até o outro lado do mundo e ficar preso no hotel, não é mesmo? Mas o período de novembro a abril – especialmente janeiro e fevereiro – traz algo além da precipitação para a região: os ciclones tropicais. Em fevereiro de 2016, Fiji foi atingido pela primeira vez por um ciclone da categoria cinco, a mais forte existente. Batizado de Winston, o fenômeno matou mais de 40 pessoas e causou destruição pelas ilhas</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Dólar de Fiji, sendo que US$ 1 = 2,05 FJD (cotação de março de 2018). Se puder, compre tudo o que pretende gastar na viagem ainda no Brasil, pois custará menos.</li>
					<li><b>FUSO HORÁRIO: </b>15 horas a mais que o horário de Brasília.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens de turismo a Fiji (por até 90 dias), mas é necessário fazer vacina contra a febre amarela. Ao entrar no país, você deve apresentar um passaporte válido por pelo menos três meses e o certificado internacional de vacinação.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Essa é uma questão muito pessoal e relativa, já que não existem atrações ‘obrigatórias’ em Fiji. Quase sempre há só um hotel em cada ilha, e todas têm suas belezas e particularidades espalhadas por pelo menos dois arquipélagos. Você pode tirar uma semana de descanso em uma ou duas delas e se dar por satisfeito, ou querer ver mais e mais. A base de cálculo do tempo pode ser feita assim: dois dias em cada ilha + um de deslocamento para a próxima. O Escolha Viajar aconselha ao menos 10 ou 12 para você poder desfrutar de toda a beleza que o país tem a oferecer.</p>

              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>